@charset "UTF-8";
/* CSS Document */
#story h3{
background: none;
}
/*-------------------------------
SP only
--------------------------------*/
@media screen and (max-width: 768px) {
#story h3{
margin-bottom:0;
}
#story p.txt{
width:80%;
margin:0 auto;
}	
#storyGVA1 {
width:100%;
margin:0 auto 20px;
background:url(img/storyBG01.jpg) bottom center no-repeat;
background-size:cover;
}
#storyGVA1 p.txt{
padding-bottom:10%;
}
#storyGVA2 {
width:100%;
margin:0 auto 20px;
background:url(img/storyBG02.jpg) bottom center no-repeat;
}
#storyGVA2 p.txt{
padding-bottom:10%;
}
	
}
	
/*-------------------------------
PC only
--------------------------------*/
@media screen and (min-width: 769px) {
#story h3{
width:800px;
height:120px;
background: none;
margin-bottom :20px;
}
#story h3 img{
height:120px;
}
#story p.txt{
width:600px;
margin:0 auto;
}	
#storyGVA1 {
width:960px;
margin:0 auto 60px;
background:url(img/storyBG01.jpg) bottom center no-repeat;
}
#storyGVA1 p.txt{
height:720px;
}
#storyGVA2 {
width:960px;
margin:0 auto 30px;
background:url(img/storyBG02.jpg) bottom center no-repeat;
}
#storyGVA2 p.txt{
height:960px;
}
}